﻿*
{
  margin: 0px auto;
}
body, html
{
  /* fix for IE8 to force vertical scrollbar to show */
  height: 101%;
}
body
{
  height: 101%;
  width: 100%;
  font: 16.67px/1.3 verdana,Arial, tahoma,Geneva, Helvetica, sans-serif;
  color: #7b7c7e;
  margin: 0px;
  padding: 0px; /*background-color:#F5F8FA;*/ background-repeat: no-repeat !important;  /* fix for IE8 to stop it repeating background */ background-attachment: fixed !important;
  background-color: #076633;
}
.wrapgradient {
background: rgb(23,112,64); /* Old browsers */
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSI1MCUiIHN0b3AtY29sb3I9IiMxNzcwNDAiIHN0b3Atb3BhY2l0eT0iMSIvPgogICAgPHN0b3Agb2Zmc2V0PSIxMDAlIiBzdG9wLWNvbG9yPSIjZmZmZmZmIiBzdG9wLW9wYWNpdHk9IjEiLz4KICA8L2xpbmVhckdyYWRpZW50PgogIDxyZWN0IHg9IjAiIHk9IjAiIHdpZHRoPSIxIiBoZWlnaHQ9IjEiIGZpbGw9InVybCgjZ3JhZC11Y2dnLWdlbmVyYXRlZCkiIC8+Cjwvc3ZnPg==);
background: -moz-linear-gradient(top,  rgba(23,112,64,1) 50%, rgba(255,255,255,1) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(50%,rgba(23,112,64,1)), color-stop(100%,rgba(255,255,255,1))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  rgba(23,112,64,1) 50%,rgba(255,255,255,1) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  rgba(23,112,64,1) 50%,rgba(255,255,255,1) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  rgba(23,112,64,1) 50%,rgba(255,255,255,1) 100%); /* IE10+ */
background: linear-gradient(to bottom,  rgba(23,112,64,1) 50%,rgba(255,255,255,1) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#177040', endColorstr='#ffffff',GradientType=0 ); /* IE6-8 */
}
.wrapper
{
  /* ensure that the contents don't exceed the height and this includes position absolute elements */
  /* these settings work well - don't change!!!! */
  min-height: 100%;
  height: auto !important;
  /*height: 100%;*/
  margin: 0px 0px -120px 0px;
  /*overflow: hidden;*/
  position: relative; /*line-height:25px;*/
  /*background:url('sysimages/bg2.jpg') no-repeat center bottom;*/
}
.footer
{
  /* ensure that the contents don't exceed the height */
  height: 120px;
  overflow: hidden; /* width:100%;*/
  clear: both;
  position: relative;
  color:#0EA957;
  padding-top:15px;
  /*border-top: 1px solid #076633;*/
  background-color: #076633;
}
.footer2
{
  width:100%;margin:0 auto;
  height: 150px;
  position: absolute;
  top:1100px;
  color:#0EA957;
  padding-top:0px;
    background-color: #076633;
}
.push
{
  height: 120px;
  clear: both;
}
table, tr, td, p, span, div, ul, li
{
  color: #7b7c7e;
}
table 
{
  text-align: left; margin: 0;
}
p{margin-top: 10px;}
ul, ol
{
  padding: 10px;
}
ul
{
  padding-left: 10px;
}
li
{
  padding-left: 5px;
  margin-left: 10px;
  list-style-type: disc;
}
#cont
{
  min-height: 450px; padding-top: 20px; position: relative; top: 10px;z-index:1;border:1px solid #9B9B9D;border-top:0px;
  background: rgb(252,252,252); /* Old browsers */ /* IE9 SVG, needs conditional override of 'filter' to 'none' */
  background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZjZmNmYyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNjZGNkY2YiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
  background: -moz-linear-gradient(top,  rgba(252,252,252,1) 0%, rgba(205,205,207,1) 100%); /* FF3.6+ */
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(252,252,252,1)), color-stop(100%,rgba(205,205,207,1))); /* Chrome,Safari4+ */
  background: -webkit-linear-gradient(top,  rgba(252,252,252,1) 0%,rgba(205,205,207,1) 100%); /* Chrome10+,Safari5.1+ */
  background: -o-linear-gradient(top,  rgba(252,252,252,1) 0%,rgba(205,205,207,1) 100%); /* Opera 11.10+ */
  background: -ms-linear-gradient(top,  rgba(252,252,252,1) 0%,rgba(205,205,207,1) 100%); /* IE10+ */
  background: linear-gradient(to bottom,  rgba(252,252,252,1) 0%,rgba(205,205,207,1) 100%); /* W3C */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fcfcfc', endColorstr='#cdcdcf',GradientType=0 ); /* IE6-8 */
}
#cont2 
{
  min-height: 450px; padding-top: 20px; position: relative; top: 10px;z-index:1;border:1px solid #9B9B9D;border-top:0px;
  background:url('sysimages/conthomebg.jpg') right bottom no-repeat;
  }
#content ul, ol
{
  padding: 0;
}
#content ul, #content ol
{
  padding-left: 10px;
}
#content li
{
  padding-left: 5px;
  margin-left: 19px;
  list-style-type: disc;
}
img
{
  border: none;
  background-color: transparent;
}
img.tn50width
{
  height: 50px;
  margin: 0 auto;
}
img.tn50height
{
  height: 50px;
  margin: 0 auto;
}
a
{
  text-decoration: none;
  font-weight: 600;
  font-size: .98em;
}
a img
{
  border: none;
}
a:link
{
  color: #076633;
}
a:visited
{
  color: #076633;
}
a:hover
{
  color: #FFC324;
}
a:active
{
  color: #FFC324;
}
.buttonplain
{
  background-color: #FFC324;
  color: #fff;
  cursor: pointer;
  font-weight: 400;
  width: 100px;
  text-align: center;
}
h1, h2, h3, h4, h5, h6
{
  color: #076633;
  font-family:   verdana,Arial, tahoma,Geneva, Helvetica, sans-serif;
  margin: 0;
  padding-bottom: 10px;
  padding-left: 6px;
  font-weight:400;  font-style:italic;
}
hr
{
  color: #076633;
  border: 1px solid #076633;
  margin-top: 10px;
  margin-bottom: 10px;

}
/* `Headings
----------------------------------------------------------------------------------------------------*/
h1
{
  /*font-size: 1.8em;*/
  font-size:30px;
}

h2
{
  font-size: 1.6em;
}

h3
{
  font-size: 1.4em;
}

h4
{
  font-size: 1.2em;
}

h5
{
  font-size: 1em;
}

h6
{
  font-size: .9em;
}
a.breadcrumb
{
  font-size: 8pt;
  color: #076633;
}
a.breadcrumb:hover, a.breadcrumb:active
{
  color: #FFC324;
}

.boxes
{
  text-align: justify;
  background-color: #eaeaea;
  border: 1px solid #ccc;
  height: 220px;
  padding: 20px;
  font-size: 16px;
  z-index: 80;
  background: rgb(251,251,251); /* Old browsers */ /* IE9 SVG, needs conditional override of 'filter' to 'none' */
  background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZiZmJmYiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNlOGU4ZTgiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
  background: -moz-linear-gradient(top,  rgba(251,251,251,1) 0%, rgba(232,232,232,1) 100%); /* FF3.6+ */
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(251,251,251,1)), color-stop(100%,rgba(232,232,232,1))); /* Chrome,Safari4+ */
  background: -webkit-linear-gradient(top,  rgba(251,251,251,1) 0%,rgba(232,232,232,1) 100%); /* Chrome10+,Safari5.1+ */
  background: -o-linear-gradient(top,  rgba(251,251,251,1) 0%,rgba(232,232,232,1) 100%); /* Opera 11.10+ */
  background: -ms-linear-gradient(top,  rgba(251,251,251,1) 0%,rgba(232,232,232,1) 100%); /* IE10+ */
  background: linear-gradient(to bottom,  rgba(251,251,251,1) 0%,rgba(232,232,232,1) 100%); /* W3C */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fbfbfb', endColorstr='#e8e8e8',GradientType=0 ); /* IE6-8 */
}
h1.boxes, h2.boxes, h3.boxes, h4.boxes, h5.boxes, h6.boxes
{
  padding-bottom: 0px;
  font-size: .95em;
}
.clear
{
  clear: both;
}

/* remove the list style */
#nav
{
  margin: 0;
  padding: 0;
  list-style: none;
  font-size: 17.82px;
  height: 25px;
    font-family:  tahoma,verdana,Arial,Geneva, Helvetica, sans-serif;
}
/* make the LI display inline */
/* its position relative so that position absolute */
/* can be used in submenu */
/*#nav {font-size: 1.04em;}*/
/* check settings in menuedit.aspx also */
#nav li
{
  float: left;
  display: block; /*background: #ccc;*/
  background-color: transparent;
  position: relative;
  z-index: 10; /* alter this to higher if it is obscured by content */ /*margin: 0 1px;*/
  margin: 0; border-right: 1px solid #e8e8e8;     /* border-left: 1px solid #FDE8C8;*/
  font-size: 15px;
  padding:  5px 8px 0px 10px;
}
/* this is the parent menu */
#nav li a
{
  display: block; /*padding: 5px 0px 0 0px;*/
  padding: 2px 10px 0px 10px;
  font-weight: 500;
  height: 25px;
  text-decoration: none;
  text-align: center;
  color: #222;
  background-color: transparent;
  font-size: 15px;
}
#nav li
{
  padding: 0;
}
#nav li a:hover
{
  color: #FFB900;
  height: 25px;
  background: transparent;
}

/* you can make a different style for default selected value */
#nav a.selected
{
  color: #f00;
}

/* submenu, it's hidden by default */
#nav ul, #nav div
{
  position: absolute;
  left: 0;
  display: none;
  margin: 0 0 0 -1px;
  padding: 0;
  list-style: none; /*border: 1px solid #FDE8C8;*/
  background-color: #e8e8e8;
  border: 1px solid #ccc;
  border-top: 5px solid #ccc;
}
#nav ul li > ul
{
  background: url(sysimages/nav_arrow.png);
  position: absolute;
  height: 11px;
  left: 10px;
  top: -10px;
  width: 14px;
}

#nav ul li, #nav div span
{
  float: left;
  height: 25px; /*border-top: 1px solid #FDE8C8;*/
}

/* display block will make the link fill the whole area of LI */
#nav ul a, #nav div a
{
  display: block;
  height: 25px;
  padding: 5px 0px;
  color: #111;
  font-size: 14px;
  font-weight: 500;
}

#nav ul a:hover, #nav div a:hover
{
  /*text-decoration: underline;*/
  color: #FFB900;
}
#nav ul li div
{
  display: none;
  position: absolute;
  left: 400px;
  top: -1px;
  float: left;
}
#nav li li
{
  height: 30px; /*overflow: hidden;*/
  width: 250px;
}
#nav li ul li a
{
  text-align: left;
  padding-left: 10px;
  padding-right: 10px;
  height: 30px;
  width: 250px;
}
#nav li ul li a:hover
{
  color: #FFB900;
}
#nav ul li span
{
  background-color: #e8e8e8;
}
#nav ul li span a
{
  display: block;
  background-color: transparent;
  border-top: 1px solid #ccc;
  border-left: 1px solid #ccc;
  z-index: 11; /*margin: 0  1px;*/
}
/* fix ie6 small issue */
/* we should always avoid using hack like this */
/* should put it into separate file : ) */
*html #nav ul
{
  /*margin: 0 0 0 -2px;*/
}
#modaloverlay
{
  visibility: hidden;
  position: absolute;
  left: 0px;
  top: 0px;
  width: 100%;
  height: 100%; /*text-align:center;*/
  z-index: 1000;
  background-color: #666;
  -moz-opacity: 0.95;
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=95)";
  opacity: .95;
  filter: alpha(opacity=95);
}
#modaloverlay div
{
  width: 600px;
  margin-left: 10px;
  margin-right: 10px;
  margin-top: 50px;
  margin-bottom: 10px;
  background-color: #fff;
  border: 10px solid #00408E;
  padding: 15px; /*text-align:center;*/
  font-size: 1.2em;
}
#modalcontents
{
  background-color: white;
}
#sshdr
{
  background: rgb(255,255,255); /* Old browsers */ /* IE9 SVG, needs conditional override of 'filter' to 'none' */
  background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIxMDAlIiB5Mj0iMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZmZmZmZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMxNzcwNDAiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
  background: -moz-linear-gradient(left,  rgba(255,255,255,1) 0%, rgba(23,112,64,1) 100%); /* FF3.6+ */
  background: -webkit-gradient(linear, left top, right top, color-stop(0%,rgba(255,255,255,1)), color-stop(100%,rgba(23,112,64,1))); /* Chrome,Safari4+ */
  background: -webkit-linear-gradient(left,  rgba(255,255,255,1) 0%,rgba(23,112,64,1) 100%); /* Chrome10+,Safari5.1+ */
  background: -o-linear-gradient(left,  rgba(255,255,255,1) 0%,rgba(23,112,64,1) 100%); /* Opera 11.10+ */
  background: -ms-linear-gradient(left,  rgba(255,255,255,1) 0%,rgba(23,112,64,1) 100%); /* IE10+ */
  background: linear-gradient(to right,  rgba(255,255,255,1) 0%,rgba(23,112,64,1) 100%); /* W3C */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#177040',GradientType=1 ); /* IE6-8 */
}
#SlideShowDiv
{
  border-top: 2px solid #00568B;
  width: 980px;
  height: 180px;
  margin: 0em;
  overflow: hidden; /* #00568B - dark blue   #00A3B5 - light blue */
}
#SShowDivHome
{
  width: 980px;
  height: 330px;
  margin: 0 auto;
  position: relative;
}
div.sscaption
{
  position: absolute; /*margin-top: -75px; 	margin-left: -75px;*/
  width: 357px;
  right: 20px;
  top: 30px;
  text-align: center; /*left: 50%;*/
  padding: 5px 10px;
  background: black;
  color: white;
  font-family: sans-serif;
  border-radius: 10px;
  display: none;
}
#ssdots
{
  position: relative;
  top: -30px;
  width: 200px;
  text-align: center;
  margin: 0 auto;
  background-color: #ccc;
  border-radius: 10px;
  font-weight: bold;
  -moz-opacity: 0.80;
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
  opacity: .80;
  filter: alpha(opacity=80);
}
#ssdots li
{
  padding: 5px;
  display: inline;
}
.ssdots2
{
  position: relative;
  top: -30px;
  width: 20px;
  text-align: center;
  margin: 0 auto;
  background-color: #ccc;
  border-radius: 10px;
  font-weight: bold;
  -moz-opacity: 0.80;
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
  opacity: .80;
  filter: alpha(opacity=80);
}
#SlideShow1Div
{
  margin: 0em auto;
  width: 357px;
  height: 205px;
  overflow: hidden;
  float: left; /*border set in menuedit*/
}
.sscyclediv
{
  text-align: center;
  background-color: #eaeaea; /*border: 5px solid #e8e8e8;*/ /* 205px */
  height: 245px;
  width: 357px;
  margin: 0 auto;
  position: relative;
  color: #666;
  font-size: 18px;
  font-weight: bold;
  line-height: 1.5em;
  overflow: hidden;
}
.sscycleindexdiv
{
  text-align: center; /*background-color: #eaeaea;      border: 5px solid #e8e8e8;      height: 450px;      width: 300px;*/
  width: 980px; /* by making the height slightly longer than the slide height, there is enough room for the caption*/
  height: 355px;
  margin: 0 auto;
  position: relative;
  color: #666;
  font-size: 16px;
  font-weight: bold;
  line-height: 1.5em;
  overflow: hidden;
}
#pagerdiv
{
  z-index: 99999;
  position: absolute;
  top: 300px;
  width: 200px;
  left: 390px;
  text-align: center;
  margin: 0 auto;
  background-color: #ccc;
  border-radius: 10px;
  -moz-opacity: 0.80;
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
  opacity: .80;
  filter: alpha(opacity=80);
}
#pagerdiv a
{
  text-decoration: none;
  margin: 0 5px 0 5px;
}
#pagerdiv a.activeSlide
{
  color: Red;
}
#pagerdiv a:focus
{
  outline: none;
}
#captiondiv
{
  z-index: 99999;
  position: absolute;
  top: 50px;
  width: 200px;
  left: 675px;
  text-align: center;
  font-size: 18px;
  font-weight: bold;
  background-color: #ccc;
  border-radius: 10px;
  -moz-opacity: 0.80;
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
  opacity: .80;
  filter: alpha(opacity=80);
}
#nav5
{
  z-index: 50;
  position: absolute;
  bottom: 0px;
  top: 330px;
  width: 980px;
  height: 20px;
  margin: 0px 10px 0px 10px auto;
  padding: 0 0 5px 0;
  border-radius: 10px;
  background-color: #e8e8e8;
}
#nav5 a
{
  /*margin: 0px 5px;       padding: 3px 5px;       border: 1px solid #ccc;       background: #cff;*/
  color: #fff;
  text-decoration: none;
  font-size: 12px;
  padding: 0px 3px 0px 3px;
  background-color: #e8e8e8;
  -moz-opacity: 0.95;
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=95)";
  opacity: .95;
  filter: alpha(opacity=95);
}
#nav5 a.activeSlide
{
  /*background: #aaf;*/
  color: #D86A8F;
  border-bottom: 1px solid #666;
}
#nav5 a:focus
{
  outline: none;
}
.arrowlink
{
  margin: 5px 0 0 0;
  padding: 0;
  position: relative;
}

.arrowlink a
{
  float: left;
  height: 24px;
  width: 100px;
  line-height: 24px;
  position: relative;
  margin: 0;
  padding: 0 10px 0 14px;
  background: #F79C10;
  color: #fff;
  font-size: 12px;
  text-decoration: none;
}

.arrowlink a:after
{
  content: "";
  position: absolute;
  top: 0;
  right: -12px;
  width: 0;
  height: 0;
  border-color: transparent transparent transparent #F79C10;
  border-style: solid;
  border-width: 12px 0 12px 12px;
}

.arrowlink a:hover
{
  background: #00408E;
}

.arrowlink a:hover:after
{
  border-color: transparent transparent transparent #00408E;
}
.button, a.button
{
  display: inline-block;
  outline: none;
  cursor: pointer;
  text-align: center;
  text-decoration: none;
  background-color: #076633;
  color: #fff;
  font-weight: 600;
  padding: 5px 10px 5px 10px;
  text-shadow: 0 1px 1px rgba(0,0,0,.3);
  -webkit-border-radius: .5em;
  -moz-border-radius: .5em;
  border-radius: .5em;
  -webkit-box-shadow: 0 1px 2px rgba(0,0,0,.2);
  -moz-box-shadow: 0 1px 2px rgba(0,0,0,.2);
  box-shadow: 0 1px 2px rgba(0,0,0,.2);
}
.button:hover, a.button:hover, a.button:active
{
  text-decoration: none;
  color: #FFC324;
}

#s2
{
  left: 0px;
  height: 240px;
}
#nav2
{
  width: 600px;
  margin: 15px;
  margin-top: 65px;
  float: left;
}
#nav2 li
{
  width: 100px;
  float: left;
  margin: 8px;
  list-style: none;
}
#nav2 a
{
  width: 100px;
  padding: 3px;
  display: block;
  border: 1px solid #ccc;
}
#nav2 li.activeSlide a
{
  background: #88f;
}
#nav2 a:focus
{
  outline: none;
}
#nav2 img
{
  border: none;
  display: block;
  width: 100px;
  height: 70px;
}
pre
{
  clear: left;
}
.expand
{
  background: url(images/up.gif) no-repeat right top;
  height: 30px;
  font-weight: bold;
  cursor: pointer;
  border-bottom: 2px solid #d86a8f;
  padding: 0,20px,10px,20px;
  margin-left: 5px;
  margin-bottom: 10px;
}
.collapse
{
  background: url(images/down.gif) no-repeat right top;
  height: 30px;
  font-weight: bold;
  cursor: pointer;
  border-bottom: 2px solid #d86a8f;
  padding: 0,20px,10px,20px;
  margin-left: 5px;
  margin-bottom: 10px;
}
.tooltip, #tt
{
  cursor: pointer;
  position: absolute;
  display: none;
  font-style: italic;
  font-weight: bold;
  background-color: #e8e8e8;
  border: solid 1px #ccc;
  border-radius: 5px;
  padding: 10px;
  /*z-index: 5;*/
  z-index:1000;
  width: 600px; /*style="position: absolute; display: none; background-color: #EFE7EA; border: 1px solid #D86A8F; padding: 10px;  "*/
}
#modalcont
{
  top: 0px;
  margin: 0 auto;
  background-color: #fff;
  border: 10px solid #D86A8F;
  border-bottom-right-radius: 10px;
  border-bottom-left-radius: 10px;
  padding: 20px;
  height: 0px;
  width: 600px;
  z-index: 901;
}
